h1,h2,h3,h4 {
	margin: 0px;
	padding: 0px;
}

p {
	margin: 0px 0px 3px 0px;
	padding: 0px;
	line-height:140%;
	text-align: justify;
}

p.l {
	text-align: left;
}
p.r {
	text-align: right;
}
p.c {
	text-align: center;
}

img {
	border: 0;
}

p,li {
	line-height: 1.4;
}

hr.ha1 {
 border:none;
border-top:dashed 1px ;
height:1px;
color:#FFFFFF;
}

h1     { font-weight: bold; 
	font-size: 120%; line-height: 1.3;
	font-family: "ＭＳ Ｐゴシック",  Arial, Helvetica, Geneva, Swiss, SunSans-Regular, Osaka, 平成角ゴシック }
h2    { 
	font-weight: bold; 
	font-size: 120%; line-height: 1.3; 	
	font-family: "ＭＳ Ｐゴシック",  Arial, Helvetica, Geneva, Swiss, SunSans-Regular, Osaka, 平成角ゴシック }
h3     {
	font-weight: bold;
	font-size: medium;
	line-height: 1.3;
	font-family:  "ＭＳ Ｐゴシック",  Arial, Helvetica, Geneva, Swiss, SunSans-Regular, Osaka, 平成角ゴシック;
	padding-top: 8px;
	margin-top: 10px;
	margin-bottom: 8px;
}
.mt8     {
	margin-top: 8px;
}
.mb10     {
	margin-bottom: 10px;
}
h4      { font-weight: bold; 
	font-size: small; line-height: 1.3;
	font-family: Osaka, 平成角ゴシック, "ＭＳ Ｐゴシック", Arial, Helvetica, Geneva, Swiss, SunSans-Regular, Osaka, 平成角ゴシック; }
h5    { font-weight: bold; 
	font-size: x-small; line-height: 1.2;
	font-family: Osaka, 平成角ゴシック, "ＭＳ Ｐゴシック", Arial, Helvetica, Geneva, Swiss, SunSans-Regular, Osaka, 平成角ゴシック; }
h6    { font-weight: bold; font-size: xx-small; line-height: 1.2; font-family: Osaka, 平成角ゴシック, "ＭＳ Ｐゴシック", Arial, Helvetica, Geneva, Swiss, SunSans-Regular, Osaka; }


span.subText {
font-size: 70%;
vertical-align: bottom;
position: relative;
top: -0.1em;
}



.class_midium    { 
	font-size: medium; 
	line-height: 1.3; 
	font-family: 平成角ゴシック, "ＭＳ Ｐゴシック", Osaka, Arial, Helvetica, Geneva, Swiss, Osaka-等幅, SunSans-Regular, Osaka, 平成角ゴシック;
	}
.class_large    { font-size: large; line-height: 1.3; font-family: Osaka, 平成角ゴシック, "ＭＳ Ｐゴシック", Arial, Helvetica, Geneva, Swiss, SunSans-Regular, Osaka, 平成角ゴシック; }
.class_small     {
	font-size: 93%;
	line-height: 1.5;
	font-family: 平成角ゴシック, "ＭＳ Ｐゴシック", Osaka, Arial, Helvetica, Geneva, Swiss, Osaka-等幅, SunSans-Regular, Osaka, 平成角ゴシック, Osaka
}
.class_xlarge    { font-size: x-large; line-height: 1.2; font-family: 平成角ゴシック, "ＭＳ Ｐゴシック", Osaka, Arial, Helvetica, Geneva, Swiss, SunSans-Regular, Osaka, 平成角ゴシック; }
.class_xsmall     { font-size: 80%; line-height: 1.6; font-family: Osaka, "ＭＳ Ｐゴシック", 平成角ゴシック, Arial, Helvetica, Geneva, Swiss, SunSans-Regular, Osaka, 平成角ゴシック; }
.class_xxsmall    { font-size: 75%; line-height: 1.4; font-family: Osaka, 平成角ゴシック, "ＭＳ Ｐゴシック", Arial, Helvetica, Geneva, Swiss, SunSans-Regular, Osaka, 平成角ゴシック }
.class_kakomi { padding: 4px 6px; border: dashed 3px #693 }
.class_mida01   { font-weight: bold; font-size: 80%; line-height: 120%; background: #c0cdff url(all/mibg/hosobg_s_01.gif) repeat-x; list-style-type: none; list-style-position: inside; margin-top: 0px; padding-top: 2px; padding-bottom: 4px; padding-left: 2px; border-top: 2px solid #1251ca }
.class_mida02 { font-weight: bold; font-size:  80%; line-height: 120%; background: #bde679 url(all/mibg/hosobg_s_02.gif) repeat-x; list-style-type: none; list-style-position: inside; margin-top: 0px; padding-top: 2px; padding-bottom: 4px; padding-left: 2px; border-top: 2px solid #4eb100 }
.class_mida03 { font-weight: bold; font-size:  80%; line-height: 120%; background: #d2c5ff url(all/mibg/hosobg_s_03.gif) repeat-x; list-style-type: none; list-style-position: inside; margin-top: 0px; padding-top: 2px; padding-bottom: 4px; padding-left: 2px; border-top: 2px solid #7446b2 }
.class_mida04 { font-weight: bold; font-size:  80%; line-height: 120%; background: #e2c0e3 url(all/mibg/hosobg_s_04.gif) repeat-x; list-style-type: none; list-style-position: inside; margin-top: 0px; padding-top: 2px; padding-bottom: 4px; padding-left: 2px; border-top: 2px solid #b64c97 }
.class_mida05 { font-weight: bold; font-size:  80%; line-height: 120%; background: #b6e9b7 url(all/mibg/hosobg_s_05.gif) repeat-x; list-style-type: none; list-style-position: inside; margin-top: 0px; padding-top: 2px; padding-bottom: 4px; padding-left: 2px; border-top: 2px solid #4eca51 }
.class_mida06 { font-weight: bold; font-size:  80%; line-height: 120%; background: #bfe6ff url(all/mibg/hosobg_s_06.gif) repeat-x; list-style-type: none; list-style-position: inside; margin-top: 0px; padding-top: 2px; padding-bottom: 4px; padding-left: 2px; border-top: 2px solid #38b1e1 }
.class_mida00 { font-weight: bold; font-size:  80%; line-height: 120%; background: #a4c0e8 url(all/mibg/hosobg_s_00.gif) repeat-x; list-style-type: none; list-style-position: inside; margin-top: 0px; padding-top: 2px; padding-bottom: 4px; padding-left: 2px; border-top: 2px solid #285b8d }
.class_mida01_2   { font-weight: bold; font-size: 93%; line-height: 120%; background: #c0cdff url(all/mibg/hosobg_s_01.gif) repeat-x; list-style-type: none; list-style-position: inside; margin-top: 0px; padding-top: 4px; padding-bottom: 4px; padding-left: 2px; border-top: 2px solid #1251ca }
.class_mida02_2 { font-weight: bold; font-size: 93%; line-height: 120%; background: #bde679 url(all/mibg/hosobg_s_02.gif) repeat-x; list-style-type: none; list-style-position: inside; margin-top: 0px; padding-top: 4px; padding-bottom: 4px; padding-left: 2px; border-top: 2px solid #4eb100 }
.class_mida03_2 { font-weight: bold; font-size: 93%; line-height: 120%; background: #d2c5ff url(all/mibg/hosobg_s_03.gif) repeat-x; list-style-type: none; list-style-position: inside; margin-top: 0px; padding-top: 4px; padding-bottom: 4px; padding-left: 2px; border-top: 2px solid #7446b2 }
.class_mida04_2 { font-weight: bold; font-size: 93%; line-height: 120%; background: #e2c0e3 url(all/mibg/hosobg_s_04.gif) repeat-x; list-style-type: none; list-style-position: inside; margin-top: 0px; padding-top: 4px; padding-bottom: 4px; padding-left: 2px; border-top: 2px solid #b64c97 }
.class_mida05_2 { font-weight: bold; font-size: 93%; line-height: 120%; background: #b6e9b7 url(all/mibg/hosobg_s_05.gif) repeat-x; list-style-type: none; list-style-position: inside; margin-top: 0px; padding-top: 4px; padding-bottom: 4px; padding-left: 2px; border-top: 2px solid #4eca51 }
.class_mida06_2 { font-weight: bold; font-size: 93%; line-height: 120%; background: #bfe6ff url(all/mibg/hosobg_s_06.gif) repeat-x; list-style-type: none; list-style-position: inside; margin-top: 0px; padding-top: 4px; padding-bottom: 4px; padding-left: 2px; border-top: 2px solid #38b1e1 }
.class_mida00_2 { font-weight: bold; font-size: 93%; line-height: 120%; background: #a4c0e8 url(all/mibg/hosobg_s_00.gif) repeat-x; list-style-type: none; list-style-position: inside; margin-top: 0px; padding-top: 4px; padding-bottom: 4px; padding-left: 2px; border-top: 2px solid #285b8d }
.midbg_500_6 { color: white; background: url(all/mibg/500futa_06.gif) no-repeat; padding-top: 4px; padding-bottom: 4px; padding-left: 2px 
}
.photoleft {
	align: left;
	padding-right: 15pt;
	padding-top: 5px;
}
.capleft {
	text-align: left;
	padding: 5px 10px 5px 10px;
	font-size:90%;
}
.capright {
	text-align: right;
	padding: 5px 10px 5px 10px;
	font-size:90%;
}
.capcenter {
	text-align: center;
	padding: 5px 10px 5px 10px;
	font-size:90%;
}
.class_e-main {
	font-size: small;
	font-style: normal;
	text-indent: 20px;
}
#FBEAB9 {
	color: #FBEAB9;
}
.moji-red {
	color: #C00;
	font-weight: bold;
}
.faq {
	font-size: 80%;
	line-height: 130%;
	padding-left: 30px;
	background-image: url(all/icons/faq-ico2.gif);
	background-repeat: no-repeat;
	background-position: 0px 2px;
	font-weight: bold;
}
.color-blue {
	color: #0D8FBE;
}
.color-blue2 {
	color: #232C9C;
}
.QA {
	width: 516px;
	text-align: left;
}
.QA h2 {
	font-size: small;
	font-weight: bold;
	color: #060;
	padding-top: 5px;
	padding-bottom: 5px;
	background-color: #DCFFF1;
	margin-top: 10px;
	margin-right: 0px;
	margin-bottom: 5px;
	margin-left: 0px;
	padding-left: 5px;
	border-top-width: thick;
	border-top-style: solid;
	border-top-color: #060;
}
.QA Q {
	font-size: small;
	line-height: 120%;
	font-weight: bold;
}
.QA-Q {
	font-size: small;
	line-height: 120%;
	font-weight: bold;
	padding-top: 5px;
	border-top-width: thin;
	border-top-style: solid;
	border-top-color: #999;
}
.QA-A {
	font-size: small;
	line-height: 120%;
	border-top-width: 1px;
	border-top-style: dotted;
	border-top-color: #999;
	padding-left: 2em;
}
.color-gr060 {
	color: #060;
}
.QA-kazari {
	font-size: larger;
	font-weight: bolder;
	color: #060;
}
.color_gr358A2B {
	color: #358A2B;
}
.presen {
	border-top-width: 3px;
	border-top-style: solid;
	padding-top: 5px;
	padding-bottom: 5px;
	border-top-color: #299EBD;
	margin-right: 8px;
	margin-left: 8px;
}
.presen .class_small {
	padding-left: 30px;
	color: #309;
}
.presen h3 {
	color: #0D6E8F;
	border-top-width: 1px;
	border-top-style: dotted;
	border-top-color: #0D6E8F;
	margin-top: -8px;
}
.hako {
	background-color: #D97348;
	padding: 3px;
	margin: 0px;
	color: #FFF;
}
.usui {
	font-size: small;
	background-color: #F6DDD8;
	padding: 3px;
}
.ayumi_a {
	font-size: 70%;
	line-height: 130%;
	padding-bottom: 8px;
	width: 450px;
}
.moji_white {
	color: #FFF;
}
.indent50 {
	margin-left: 50px;
}
.ayumi_b {
	font-size: 70%;
	line-height: 130%;
	padding-bottom: 8px;
	width: 450px;
	padding-left: 30px;
}
.usui_xs {
	font-size: x-small;
	background-color: #F6DDD8;
	padding: 3px;
	line-height: 120%;
	width: 450px;
}
.hako-fuyu {
	background-color: #C10F76;
	padding: 3px;
	margin: 0px;
	color: #FFF;
}
.usui-fuyu {
	font-size: small;
	background-color: #EFD6E3;
	padding: 3px;
}
.ayumi_a_e {
	font-size: small;
	padding-bottom: 8px;
	width: 500px;
}
.ayumi_b_e {
	font-size: small;
	padding-bottom: 8px;
	width: 500px;
	padding-left: 30px;
}
.color-ppl-60C {
	color: #60C;
}
.color-fuyu-C10F76 {
	color: #C10F76;
}

.hako-haru {
	background-color: #43C167;
	padding: 3px;
	margin: 0px;
	color: #FFF;
}
.color-haru-52C169 {
	color: #52C169;
}
.box160 {
	padding-top: 0px;
	padding-bottom: 0px;
	border-top-width: 2px;
	border-top-style: solid;
	border-top-color: #999;
	border-right-color: #999;
	border-bottom-color: #999;
	border-left-color: #999;
}
.qawaku1 {
	padding: 4px;
	margin-top: 5px;
	margin-bottom: 5px;
	border: 1px solid #7445B2;
}
.qawaku2 {
	padding: 4px;
	margin-top: 5px;
	margin-bottom: 5px;
	border-top-width: 2px;
	border-top-style: solid;
	border-top-color: #BB8BF6;
	border-right-color: #BB8BF6;
	border-bottom-color: #BB8BF6;
	border-left-color: #BB8BF6;
}
.qawaku3 {
	margin-top: 5px;
	margin-bottom: 5px;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #BB8BF6;
	border-right-color: #BB8BF6;
	border-bottom-color: #BB8BF6;
	border-left-color: #BB8BF6;
	padding-top: 4px;
	padding-right: 4px;
	padding-bottom: 4px;
	padding-left: 64px;
}
.usui-haru {
	font-size: small;
	background-color: #D9F3DE;
	padding: 3px;
}
.usui-natsu {
	font-size: small;
	background-color: #D0E7F3;
	padding: 3px;
}

.usui-aki {
	font-size: small;
	background-color: #FFDDCF;
	padding: 3px;
}

.usui-fuyu {
	font-size: small;
	background-color: #F3E2EB;
	padding: 3px;
}
.class_mida01-L {
	font-weight: bold;
	font-size: small;
	line-height: 120%;
	background: #c0cdff url(all/mibg/hosobg_s_01.gif) repeat-x;
	list-style-type: none;
	list-style-position: inside;
	margin-top: 0px;
	padding-top: 2px;
	padding-bottom: 4px;
	padding-left: 2px;
	border-top: 2px solid #1251ca;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
}
.color-natu-5B92FF {
	color: #5B92FF;
}

.color-natu-2 {
	color: #0067ba;
}
.color-aki-D55815 {
	color: #D55815;
}


.midaTop01 {
	font-weight: bold;
	line-height: 120%;
	background: #c0cdff url(all/mibg/hosobg_s_01.gif) repeat-x;
	list-style-type: none;
	list-style-position: inside;
	padding-top: 2px;
	padding-bottom: 2px;
	padding-left: 2px;
	border-top: 2px solid #1251ca;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 10px;
	margin-left: 0px;
	color: #000;
	font-size: 80%;
}
.bottom-pad8 {
	margin-bottom: 8px;
}
.linehight-130 {
	line-height: 130%;
}
.midaTop02 {
	font-weight: bold;
	line-height: 120%;
	list-style-type: none;
	list-style-position: inside;
	padding-top: 2px;
	padding-bottom: 2px;
	padding-left: 2px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 10px;
	margin-left: 0px;
	color: #000;
	font-size: 80%;
	background-color: #bde679;
	background-image: url(all/mibg/hosobg_s_02.gif);
	background-repeat: repeat-x;
	border-top-width: 2px;
	border-top-style: solid;
	border-top-color: #5EBA29;
}
.midaTop03 {
	font-weight: bold;
	line-height: 120%;
	list-style-type: none;
	list-style-position: inside;
	padding-top: 2px;
	padding-bottom: 2px;
	padding-left: 2px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 10px;
	margin-left: 0px;
	color: #000;
	font-size: 80%;
	background-color: #d2c5ff;
	background-image: url(all/mibg/hosobg_s_03.gif);
	background-repeat: repeat-x;
	border-top-width: 2px;
	border-top-style: solid;
	border-top-color: #7446b2;
}
.midaTop04 {
	font-weight: bold;
	line-height: 120%;
	list-style-type: none;
	list-style-position: inside;
	padding-top: 2px;
	padding-bottom: 2px;
	padding-left: 2px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 10px;
	margin-left: 0px;
	color: #000;
	font-size: 80%;
	background-color: #e2c0e3;
	background-image: url(all/mibg/hosobg_s_04.gif);
	background-repeat: repeat-x;
	border-top-width: 2px;
	border-top-style: solid;
	border-top-color: #b64c97;
}
.toppadd8 {
	padding-top: 8px;
}
.line-upbt {
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 1px;
	border-left-width: 0px;
	border-top-style: solid;
	border-right-style: none;
	border-bottom-style: dashed;
	border-left-style: none;
	border-top-color: #390;
	border-right-color: #390;
	border-bottom-color: #390;
	border-left-color: #390;
}
.col_CAsp1 {
	color: #0A5B2D;
	}
.col_CAsp2 {
	color: #6CCF95;
	}
.col_CAsp3 {
	color: #D9F3DE;
	}
.col_CAsp4 {
	color: #0D8C27;
	}
.col_CAsm1 {
	color: #0E3163;
	}
.col_CAsm2 {
	color: #34ADD4;
	}
.col_CAsm3 {
	color: #D0E7F3;
	}
.col_CAsm4 {
	color: #1374A6;
	}
.col_CAau1 {
	color: #7F3E2A;
	}
.col_CAau2 {
	color: #F5986D;
	}
.col_CAau3 {
	color: #FFDDCF;
	}
.col_CAau4 {
	color: #B44C1E;
	}
.col_CAwi1 {
	color: #612B50;
	}
.col_CAwi2 {
	color: #DD87BA;
	}
.col_CAwi3 {
	color: #F3E2EB;
	}
.col_CAwi4 {
	color: #9E1876;
	}
.zubox {
	border: 1px solid #AEDBB8;
	padding-top: 5px;
	padding-right: 5px;
	padding-bottom: 5px;
	padding-left: 5px;
}
.zubox_sp {
	border: 1px solid #6CCF95;
	padding-top: 5px;
	padding-right: 5px;
	padding-bottom: 5px;
	padding-left: 5px;
	width: 500px;
}
.mida2a {
	font-size: 128%;
	font-weight: bold;
	padding-top: 8px;
	padding-bottom: 15px;
}
.mida3a {
	font-size: 116%;
	padding: 3px;
	width: 100%;
	margin-top: 15px;
	margin-bottom: 8px;
}
.bgc_gr1 {
	background-color: #daffd1;
}.mokuji1 {
	width: 100%;
	margin-top: 0px;
	margin-bottom: 6px;
	padding-left: 10px;
}
.waku {
	border: 4px solid #0F9DE6;
	padding: 3px;
	margin-top: 10px;
	width: 100%;
}
.waku_nobd {
	padding: 0px;
	margin-top: 10px;
	width: 95%;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	background-color: #FFF;
}
.waku_1aki {
	margin: 0px;
	border: 1px solid #EA7C54;
	padding: 6px;
	width: 97%;
}
.waku-3pxHaru {
	margin: 0px;
	border: 3px solid #6CCF95;
	padding: 6px;
	width: 97%;
}
.waku-3pxNatsu {
	margin: 0px;
	border: 3px solid #34ADD4;
	padding: 6px;
	width: 97%;
}
.waku-3pxAki {
	margin: 0px;
	border: 3px solid #F5986D;
	padding: 6px;
	width: 97%;
}
.waku-3pxFuyu {
	margin: 0px;
	border: 3px solid #DD87BA;
	padding: 6px;
	width: 97%;
}

.waku-2pxHaru {
	margin: 0px;
	border: 2px solid #6CCF95;
	padding: 6px;
	width: 97%;
}
.waku-2pxNatsu {
	margin: 0px;
	border: 2px solid #34ADD4;
	padding: 6px;
	width: 97%;
}
.waku-2pxNatsu4 {
	margin: 0px;
	border: 2px solid #1374A6;
	padding: 6px;
	width: 97%;
}
.waku-2pxAki {
	margin: 0px;
	border: 2px solid #F5986D;
	padding: 6px;
	width: 97%;
}
.waku-2pxFuyu {
	margin: 0px;
	border: 2px solid #DD87BA;
	padding: 6px;
	width: 97%;
}
.waku-1pxHaru {
	margin: 0px;
	border: 1px solid #55EB69;
	padding: 6px;
	width: 97%;
}
.waku-1pxNatsu {
	margin: 0px;
	border: 1px solid #5B92FF;
	padding: 6px;
	width: 97%;
}

.waku-1pxAki {
	margin: 0px;
	border: 1px solid #D55815;
	padding: 6px;
	width: 97%;
}
.waku-1pxFuyu {
	margin: 0px;
	border: 1px solid #C10F76;
	padding: 6px;
	width: 97%;
}
.zu500 {
	width: 500px;
}
.wide {
	border-bottom-width: 100%;
	border-bottom-style: solid;
	border-bottom-color: #372383;
	text-align: left;
	padding-left: 10px;
}
.mida-en {
	font-family: Arial, Helvetica, sans-serif;
	font-size: medium;
	line-height: 130%;
	font-weight: bold;
	background-color: #C4E7FF;
	width: 500px;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-top-color: #0CF;
	border-right-color: #0CF;
	border-bottom-color: #0CF;
	border-left-color: #0CF;
	text-align: left;
}
.mida-en_gr {
	font-family: Arial, Helvetica, sans-serif;
	font-size: medium;
	line-height: 130%;
	font-weight: bold;
	background-color: #C2FFC7;
	width: 500px;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-top-color: #1FFF86;
	border-right-color: #1FFF86;
	border-bottom-color: #1FFF86;
	border-left-color: #1FFF86;
	text-align: left;
}
.mida-en2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: medium;
	line-height: 130%;
	font-weight: bold;
	background-color: #FFFFFF;
	width: 100%;
	border-top-width: 2px;
	border-right-width: 2px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	border-top-style: solid;
	border-top-color: #0259DE;
	border-right-color: #0259DE;
	border-bottom-color: #0259DE;
	border-left-color: #0259DE;
	text-align: left;
	color: #000;
	border-left-style: none;
	border-right-style: solid;
	border-bottom-style: none;
}
.e_honmon_jst {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 98%;
	float: none;
	width: 500px;
	text-align: justify;
	line-height: 130%;
}
.e_honmon_lft {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 98%;
	float: none;
	width: 500px;
	text-align: left;
	line-height: 130%;
}
.vamiddl img{vertical-align:middle;
}
.left {float: left;margin-right:10px;}
.right{float: right;margin-left:10px;}
.clear {
    clear: both;
}
.w500net500 {
	padding: 8px;
	width: 500px;
}
.div516 {
	text-align: left;
	padding: 0px;
	width: 500px;
	margin: 20px 8px 0px 8px;
	
}
.ayumi {
	background-image: url(00_jsda/ayumi/ayumenu_1950.png);
}
.ayumiyear-r {
	border-right-width: 3px;
	border-right-style: solid;
	border-right-color: #255685;
}

.ayumiyear-l {
	border-left-width: 3px;
	border-left-style: solid;
	border-left-color: #255685;
}
.waku-2cc {
	background-color: #FFF;
	padding: 4px;
	width: 97%;
	border: 2px solid #CCFF98;
}
.box-pd8-00 {
	background-color: #B0C3DE;
	width: 97%;
	padding: 8px;
}
.box-pd8-01 {
	background-color: #B3C4FF;
	width: 97%;
	padding: 8px;
}
.box-pd8-bl1 {
	background-color: #dbf2ff;
	width: 97%;
	padding: 8px;
}
.box-pd8-02 {
	background-color: #AFE05D;
	width: 97%;
	padding: 8px;
}
.box-pd8-gr1 {
	background-color: #dcffd0;
	width: 97%;
	padding: 8px;
}
.box-pd8-03 {
	background-color: #D2C5FF;
	width: 97%;
	padding: 8px;
}
.box-pd8-04 {
	background-color: #DCB3DD;
	width: 97%;
	padding: 8px;	
}
.box-pd8-05 {
	background-color: #A6E4A6;
	width: 97%;
	padding: 8px;
}
.box-pd8-06 {
	background-color: #9AE2FF;
	width: 97%;
	padding: 8px;
}
.waku-bd1pxCCC {
	border: 1px solid #CCC;
}
.kakomi {
	border: thin solid #0D3EBF;
}
